recovery:
  state:
    round: 5
    hash: "14f59d5a0d920da3951dc5034499107d62632b51597d2d6d10bb958c809db05f8b6b3c666d02f0d04caf0b9d279831a4"
    timestamp: "2025-11-08T06:22:38.440476790Z"
  bootstrap: null
  package: null
  stream: null
